Bug 1155424

Summary: (6.4.0) Upgrade PicketLink from 2.5.3.SP11-redhat-1 to 2.5.3.SP12
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Vladimir Dosoudil <dosoudil>
Component: SecurityAssignee: Vladimir Dosoudil <dosoudil>
Status: CLOSED CURRENTRELEASE QA Contact: Ondrej Kotek <okotek>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.4.0CC: anmiller, bdawidow, dosoudil, istudens, kkhan, myarboro, okotek, pskopek, vtunka
Target Milestone: DR7   
Target Release: EAP 6.4.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1153566 Environment:
Last Closed: 2019-08-19 12:44:39 UTC Type: Component Upgrade
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1122717, 1123426    
Bug Blocks:    

Description Vladimir Dosoudil 2014-10-22 07:02:02 UTC
Additional upgrade to fix BZ#1122717. The new tag should include all the previous commits but in a proper order, especially PLINK-516 and PLINK-558.

Comment 3 Vladimir Dosoudil 2014-10-22 07:07:32 UTC
Merged within https://github.com/jbossas/jboss-eap/commit/f24704c

Comment 4 Ondrej Kotek 2014-10-29 11:16:18 UTC
Verified for JBoss EAP 6.4.0.DR7